Bug 73648 - up2date progress meter reaches 100% prematurely
up2date progress meter reaches 100% prematurely
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-07 15:20 EDT by Scott Lamb
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 20:24:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Lamb 2002-09-07 15:20:29 EDT
Description of Problem:

The "total progress" meter during the download phase reaches 100% well before
all of the packages have been downloaded.

Version-Release number of selected component (if applicable):

rhnlib-1.0-1
up2date-2.9.68-1

How Reproducible:

Always for me. I had already downloaded many of these packages. My guess would
be that it's incrementing the "done" counter on already-downloaded packages but
not the "total" counter, so if you have already-downloaded ones it will reach
100% early.

Additional Info:

Low priority/severity; it doesn't actually affect operation; just bad info to
the user.
Comment 1 Adrian Likins 2003-08-06 18:39:31 EDT
Belive all these cases should be squared away with recent versions.

Note You need to log in before you can comment on or make changes to this bug.